@charset "UTF-8";
/* CSS Document */


body { background-image: url(../img/bg_red.jpg); }


a { color: #2A0707;}

/*** layout macro ***/
.colored_side { float: left; width: 802px; min-height: 800px; background: url(../img/bg_img_red.png) right 240px no-repeat; }
.white_side { width: 188px; float: left; text-align: right; }



/*** white side - colonna bianca ***/
.go2cube { height: 163px; float: left;  }
.go2cube a { display: block; width: 107px; height: 163px; }
.go2cube a:link { background: url(../img/go2blu.png) top left no-repeat;}
.go2cube a:hover { background: url(../img/go2blu_over.png) top left no-repeat;}
.go2cube a:visited { background: url(../img/go2blu.png) top left no-repeat;}

.go_home_cube {  clear:both; height: 30px; float: left; margin-left: 5px;  }
.go_home_cube a { display: block; width: 86px; height: 30px; }
.go_home_cube a:link { background: url(../img/go_home2.png) top left no-repeat;}
.go_home_cube a:hover { background: url(../img/go_home2_over.png) top left no-repeat;}
.go_home_cube a:visited { background: url(../img/go_home2.png) top left no-repeat;}

/*** colored side - colonna colorata ***/
.content { width: 617px; float: left; }


.titolo_pag { margin: 55px 0 75px 38px;}

h1 { width: 550px; height: 25px; background-color: #fff; font-size: 20px; color: #AD1A0C; margin: 0 0 20px 38px; padding: 2px 0 0 30px;}

.testo_colonna { width: 259px; float: left; color: #fff; font-weight: bold; margin: 0 0 20px 38px; line-height: 19px; }
.colonna_photo { margin-left: -10px;}

.testo_colonna_unica { color: #fff; font-weight: bold; margin: 0 35px 20px 40px; line-height: 19px;}

.elenco_link { margin: 30px 0;}
.elenco_link p{ border-bottom: 1px dotted #FFF; padding-bottom:5px; margin-bottom: 5px; font-size: 14px; }

.elenco_photo p{ border-bottom: 1px dotted #FFF; padding-bottom:5px; margin-bottom: 5px; font-size: 14px; clear:both; display: block; }
.elenco_photo img{ float:left; margin-right: 10px; border: 2px solid #fff; margin-bottom:20px; width: 70px; }

.paginaz { clear: both; text-align: right; margin: 20px 30px; color: #fff; font-weight:bold;}
.paginaz a { color: #fff; }



/* area referenze e link */
.area_link { clear: both;}
.link { width: 259px; margin: 5px 0 5px 37px; float: left; }
.link a{ font-size: 15px; font-weight: bold; }



/*** menu ***/
.menu { width: 185px; float: left; margin-top: 160px; }

.btn { width: 174px; height: 42px; background: url(../img/btn_bg_red.png) center no-repeat; margin: 0 0 12px 6px;}
.btn a { color: #fff; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, sans-serif; height: 35px;display: block; padding: 10px 0 0 45px; }
.btn a:hover { background: url(../img/btn_ico_over_red.png) 8px 6px no-repeat; text-decoration: none; color: #fc6; }
.selected a{ color: #fc6; background: url(../img/btn_ico_over_red.png) 8px 6px no-repeat;}

.sottocategorie { list-style: none; margin: 7px 0 20px 50px; border-left: 2px solid #fff; padding-left: 6px; font-size: 14px; }
.sottocategorie li { margin: 3px 0; font-style: italic; font-weight: bold;}
.sottocategorie li a { color: #fff; text-decoration: none; }
.sottocategorie li a:hover { color: #fc6; text-decoration: none; }
.sottocategorie li.selected { color: #fc6; }
.sottocategorie li.selected a { color: #fc6; }
span.selected { color: #fc6; }

.img_base { margin: 10px; border:none; }
.nomecontinente a {color: #fff; text-decoration: none;}
.nomecontinente a:hover {color: #fc6; text-decoration: none;}